
Asian Stanley. International Limited - Problem-Bug #254

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

Found a problem with data not being sent for printing, duplicate lot no.

21 Nov 2023 17:45 - Soraya Norasing

Status: Closed Start date: 21 Nov 2023

Priority: Normal Due date: 23 Nov 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 18.00 hours

Finish date: 29 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

1.Order to print but data not being sent for printing makes it unable to print.

2.Order printing at Menu defective label When I come to order printing at Menu Taping label Duplicate lot number.

3.The balance label has no specified rank.(The customer did not inform the details.)

History

#1 - 21 Nov 2023 17:49 - Soraya Norasing

- Tracker changed from Project progress work to Problem-Bug

- Status changed from New to In Progress

- % Done changed from 0 to 10

Give advice to customers, investigate problems, find causes.

#2 - 22 Nov 2023 22:04 - Soraya Norasing

- % Done changed from 10 to 60

BUG [lists edited successfully]

“Problem”

1.Duplicat lot no.

2.problem with data not being sent for printing.

“Cause”

1.Order printed labels together with the same machine from different menus

between Defective label menu with Taping label.

Because the Defective label menu generate lot no --> take photo --> insert lot no.

This allows the system to retrieve the original lot number that has not been updated.

2.Still don't know what the real cause is.

“Solution”

1.change work flow from generate lot no --> take photo --> insert lot no. to generate lot no --> insert lot no.--> take photo

2.Check information before sending it for printing.

If found to be blank Will notify you to make a new transaction.

other lists edited successfully

1.Check the printed quantity so that it is not blank or 0.

2.Defective label menu show the QTY/REEL and can be edited

Change format balance label

Haven't fixed it yet, waiting to finalize details with the customer.

#3 - 29 Nov 2023 21:02 - Soraya Norasing

- File v1.2.1.zip added

- File app-release-v1.2.1.apk added

- Status changed from In Progress to Confirmation request

- % Done changed from 60 to 100

- Finish date set to 29 Nov 2023
-modify format balance label

-modify template label

-edit api

-test handy app and test windows app (report & impport item master)

#4 - 29 Nov 2023 23:09 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 02 Dec 2023 10:09 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560
